spring:
  cloud:
    inetutils:
      preferredNetworks:
        - 192.168
        - 10.0
    nacos:
      discovery:
        server-addr: ${xunhong.turbo.nacos.server-addr}
        namespace: ${xunhong.turbo.nacos.namespace}
        username: ${xunhong.turbo.nacos.username}
        password: ${xunhong.turbo.nacos.password}
      config:
        server-addr: ${xunhong.turbo.nacos.server-addr}
        namespace: ${xunhong.turbo.nacos.namespace}
        username: ${xunhong.turbo.nacos.username}
        password: ${xunhong.turbo.nacos.password}
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
